{
  "code": "4298601210802",
  "datetime": 1715431160.790608,
  "id": 19123,
  "image": "scandata_v1/a9f7633e-bf03-496f-a1a7-0975d91b1cf1-image.jpg",
  "ip": "121.34.33.192",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "Angle check failed, captured 90 but expecting 15.0 with error magin 5.0\nAngle check failed\n",
  "phone_model": "iPhone XS Max China-exclusive<iPhone11,6>",
  "product__name": "\u4f1f\u4e1a\u6728\u5236\u54c1",
  "resource_uri": "/api/v1/scan-data/19123/",
  "succeeded": false
}
